<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/model/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/order-app/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/order-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/parent/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/parent/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/photograph-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/photograph-service/src/main/resources" charset="UTF-8" />
  </component>
</project>